<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" tests="6" skipped="0" failures="0" errors="0" timestamp="2025-11-16T00:16:29.772Z" hostname="devserver3" time="16.615">
  <properties/>
  <testcase name="givenRequestMade_whenSameRequestMadeAgain_thenRemoteDataWillReturnNotModified[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="3.56"/>
  <testcase name="givenRemotePagingSourceWillLoad[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="2.179"/>
  <testcase name="givenRequestMade_whenNextRequestSinceParamSetToPreviousConsistentThroughValue_thenRemoteResultShouldBeEmpty[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="2.323"/>
  <testcase name="givenPersonWrittenLocally_whenStored_thenWillSendToRemote[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="2.232"/>
  <testcase name="givenRequestMade_whenDataChangedAndSameRequestMadeAgain_thenRemoteDataWillBeLoaded[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="4.18"/>
  <testcase name="givenRequestMade_whenDataChangedAndNextRequestSinceParamSetToPreviousConsistentThroughValue_thenRemoteResultShouldBeUpdated[jvm]" classname="world.respect.datalayer.repository.school.PersonRepositoryIntegrationTest" time="2.141"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
